<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>icon_Edit</name>
   <tag></tag>
   <elementGuidId>e62bc536-f453-48c2-967b-f6bcf52e4497</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>a.btn.btn-warning.btn-xs.mrg > i.fa.icon-invoice</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='hide-table']/table/tbody/tr[7]/td[7]/a/i</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>i</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>fa icon-invoice</value>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;hide-table&quot;)/table[@class=&quot;table table-striped table-bordered table-hover dataTable no-footer&quot;]/tbody[1]/tr[7]/td[7]/a[@class=&quot;btn btn-warning btn-xs mrg&quot;]/i[@class=&quot;fa icon-invoice&quot;]</value>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='hide-table']/table/tbody/tr[7]/td[7]/a/i</value>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//tr[7]/td[7]/a/i</value>
   </webElementXpaths>
</WebElementEntity>
